Debian Bug report logs - #624120
ITA: calamaris -- log analyzer for Squid or Squid3 proxy log

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Frauenfelder <pfrauenf@debian.org>

Date: Mon, 25 Apr 2011 19:03:02 UTC

Owned by: Daniel Echeverry <epsilon77@gmail.com>

Severity: normal

Fixed in version calamaris/2.99.4.0-14

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, brian@microcomaustralia.com.au, cord@debian.org, wnpp@debian.org:
Bug#624120; Package wnpp. (Mon, 25 Apr 2011 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Frauenfelder <pfrauenf@debian.org>:
New Bug report received and forwarded. Copy sent to brian@microcomaustralia.com.au, cord@debian.org, wnpp@debian.org. (Mon, 25 Apr 2011 19:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Frauenfelder <pfrauenf@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: calamaris -- log analyzer for Squid or Squid3 proxy log files
Date: Mon, 25 Apr 2011 20:32:31 +0200
Package: wnpp
Severity: normal

I request an adopter for the calamaris package. Upstream
development has slowed down a little bit.

The package description is:
 Calamaris is a Perl script which generates nice statistics out of
 Squid or Oops log files. It is invoked daily before the proxy rotates
 its log files, and mails the statistics or puts them on the web.
 .
 Various options are supported for generated reports; some extra
 features require the suggested Perl modules.

-- 
Philipp      | work: philipp.frauenfelder@mailsp.com +41 1 802 20 00
Frauenfelder | home: philipp@frauenfelder-kuerner.ch +41 1 862 73 14
[PGP]        | http://www.frauenfelder-kuerner.ch/
Proudly running Debian GNU/Linux. See http://www.debian.org/




Changed Bug title to 'ITA: calamaris -- log analyzer for Squid or Squid3 proxy log' from 'RFA: calamaris -- log analyzer for Squid or Squid3 proxy log files' Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Fri, 24 Jun 2011 02:09:02 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Echeverry <epsilon77@gmail.com>. Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Fri, 24 Jun 2011 02:09:03 GMT) Full text and rfc822 format available.

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Tue, 28 Jun 2011 06:48:09 GMT) Full text and rfc822 format available.

Notification sent to Philipp Frauenfelder <pfrauenf@debian.org>:
Bug acknowledged by developer. (Tue, 28 Jun 2011 06:48:09 GMT) Full text and rfc822 format available.

Message #14 received at 624120-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 624120-close@bugs.debian.org
Subject: Bug#624120: fixed in calamaris 2.99.4.0-14
Date: Tue, 28 Jun 2011 06:47:17 +0000
Source: calamaris
Source-Version: 2.99.4.0-14

We believe that the bug you reported is fixed in the latest version of
calamaris, which is due to be installed in the Debian FTP archive:

calamaris_2.99.4.0-14.debian.tar.gz
  to main/c/calamaris/calamaris_2.99.4.0-14.debian.tar.gz
calamaris_2.99.4.0-14.dsc
  to main/c/calamaris/calamaris_2.99.4.0-14.dsc
calamaris_2.99.4.0-14_all.deb
  to main/c/calamaris/calamaris_2.99.4.0-14_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 624120@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated calamaris package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 25 Jun 2011 14:27:07 -0500
Source: calamaris
Binary: calamaris
Architecture: source all
Version: 2.99.4.0-14
Distribution: unstable
Urgency: low
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 calamaris  - log analyzer for Squid or Oops proxy log files
Closes: 624120 626242 627467 627708
Changes: 
 calamaris (2.99.4.0-14) unstable; urgency=low
 .
   * New maintainer. Closes: #624120
   * debian/control
     + Bumped standard versions 3.9.2 (no changes)
     + Set myself as Maintainer
     + Changed debhelper to 7.0.50 in B-D
     + Added Homepage field
   * debian/compat
     + Switch compat level 6 to 7
   * debian/patches
     + Renamed debian-changes-2.99.4.0-12 to cachelogfile.diff
     + Added fix_manpage.diff to fix manpage errors
   * debian/rules
     + Use tiny rules
   * Install files from .docs .examples files
   * Install manpages from calamaris.manpages
   * Removed Warning perl. Closes: #627467
     + Thanks to gregor herrmann for the patch
   * debian/po
     + Updated French debconf templates. Closes: #626242
     + Added Danish debconf templates. Closes: #627708
   * Fixed lintian warnings
   * Change /bin/sh -e by set -e
   * Removed substvars file
   * Updated copyright file to DEP5 format
Checksums-Sha1: 
 3d09bcd915582ab2f2b69d9d89fda7b4db2d17b9 1084 calamaris_2.99.4.0-14.dsc
 c5879dc9b8bab0e350933319a2a94c303731fb87 39398 calamaris_2.99.4.0-14.debian.tar.gz
 35c8efd375f584299f792526993865b18126c5b4 127296 calamaris_2.99.4.0-14_all.deb
Checksums-Sha256: 
 8ba335b08561685e88f870f87deba67a44531e0414b77acef07316964f395952 1084 calamaris_2.99.4.0-14.dsc
 a8dec9e01fe6d8d0929b9ae3e99211618913200e2d8a69bcc18d28534d8f3a98 39398 calamaris_2.99.4.0-14.debian.tar.gz
 5806a5367010c95dc2e9b88c2cab9d7df16dfbfdedc1c1ee30715eeda6363483 127296 calamaris_2.99.4.0-14_all.deb
Files: 
 fb3e709f2cec3855dd47d5c473ae65d8 1084 utils optional calamaris_2.99.4.0-14.dsc
 728071c3eb61ce36a4b9566787cbcccc 39398 utils optional calamaris_2.99.4.0-14.debian.tar.gz
 4eefead2ddc97f258673fe87ab466097 127296 utils optional calamaris_2.99.4.0-14_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOCXSavdkzt4X+wX8RAnbrAJwPXCbpSRv5kKgnF5+e7P+CV55YbACfSfNC
zJn6YQWVQPI09sG15+btnPA=
=fIDQ
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jul 2011 07:34:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:09:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.